.header-top {
    display: flex;
    background-color: #02021A;
    height: 80px;
    align-items: center;
    padding: 0 15%;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.login-form {
    display: flex;
    gap: 10px;
}

.login-form input {
    width: 150px;
    padding: 5px 10px;
}

.login-form button {
    border: none;
    font-weight: bold;
    padding: 0 25px;
    border-radius: 4px;
}

.btn-yellow {
    background-color: #FFD700;
    color: black;
}

.btn-blue {
    background-color: #1ECAF8;
    color: black;
}

.header-bottom {
    background-color: #613CA6;
    height: 35px;
    display: flex;
    align-items: center;
    padding: 0 20%;
    font-weight: 500;
}

.header-bottom a {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 15px;
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    text-wrap: nowrap;
}

.header-bottom a:hover {
    background-color: #02021A !important;
}

.banner-area {
    z-index: 1;
    position: relative
}
.banner-area .carousel-item{ 
    background-color: #090119;
}
.banner-area img {
    height: 500px;
    width: 100%;
    object-fit: contain;
}

#banner-slide .carousel-control-next,
#banner-slide .carousel-control-prev {
    width: fit-content;
    padding: 0 70px;
}

#banner-slide .carousel-control-next-icon,
#banner-slide .carousel-control-prev-icon {
    filter: brightness(0) saturate(100%) invert(14%) sepia(41%) saturate(2114%) hue-rotate(236deg) brightness(85%) contrast(102%);    width: 40px;
    height: 40px;
}

.content-area {
    background-color: #02021A;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: #09CFF0 1px solid;
}
.content-area img{
    padding: 20px;
}
.new-info {
    padding: 6px 17%;
    display: flex;
    text-wrap: nowrap;
    color: white;
    background-color: black;
    width: 100%;
    position: relative;
    z-index: 1;
}

.new-info span {
    padding: 0 10px;
    color: #09CFF0;
} 


.player-record {
    padding: 20px 15%;
    display: flex;
    justify-content: center;
    gap: 2%;
    background-image: url(../img/bg.jpg); 
    border-bottom: #09CFF0 1px solid;
}

.record-table {
    display: flex;
    flex-direction: column;
    background-color: #040419;
    padding: 5px 20px 15px 20px;
    border: 1px solid #000;
    box-shadow: #676767 0 0 3px;
}

.record-table span {
    font-size: 22px;
    font-weight: 500;
    color: #fff;
}

.record-table table {
    color: #09CFF0;
    text-align: center;
    margin: 5px 0;
}

.record-table table td,
.record-table table th {
    padding: 6px 35px;
}
.record-table table tr:nth-child(odd) {
    background-color: #292929;
}

.record-table table tr:nth-child(even) {
    background-color: #3A3939;
}
.record-table table tr:nth-child(1){
    background-color: #613CA6;
    color: white;
}

.record-table table tr td:nth-child(2) {
    color: white;
}

.bank-offline {
    display: flex;
    justify-content: center;
    padding: 20px 0;
    background-color: #02021B;
    border-bottom: #09CFF0 1px solid;
}

.bank-offline table {
    color: white;
    text-wrap: nowrap;
}

.bank-offline table tr:nth-child(1)>th:nth-child(1) {
    background-color: #613CA6;
    font-size: 22px;
    font-weight: 500;
    color: #09CFF0;
    text-align: left;
}

.bank-offline table th {
    background-color: #20201F;
    text-align: center;
    color: #09CFF0;
}

.bank-offline table td {
    background-color: #02021B;
    font-size: 14px;
}

.bank-offline table th,
.bank-offline table td {
    padding: 5px 15px;
}

.bank-offline table tr td:nth-child(1),
.bank-offline table tr td:nth-child(2),
.bank-offline table tr td:nth-child(3),
.bank-offline table tr th:nth-child(2),
.bank-offline table tr th:nth-child(3),
.bank-offline table tr th:nth-child(4) {
    border-right: 1px solid #257380;
}

.footer-area {
    background-image: url(../img/bg.jpg);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 18px 0;
    font-size: 14px;
    font-weight: 500;
}

.floating-sidebar {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 20%;
    display: flex;
    flex-direction: column;
    gap: 1px;
}

.floating-icon {
    background-color:#613CA6 ;
    color: #fff;
    width: 55px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    border-radius: 2px;
    cursor: pointer;
}